/* Body background */

body 	{ 
		margin: 0 auto; margin-top: 10px; width: 900px; padding: 0; background: #660030; color: #FFFFFF; font-family:   "Futura Md", Helvetica, Arial, Tahoma, Verdana, sans-serif; font-size: 18pt;  }

/* here are the column definitions */

.rowcontainer {						/* Picked this up from Fluidity, keeps rows lined up */
	float: left;
	margin-bottom: 0px;
	width: 100%;
	overflow: hidden;
	background: transparent;
}

.bodycontainer {						/* Big container to hold main material*/
	float: left;
	margin-bottom: 0px;
	width: 100%;
	overflow: hidden;
	background-image: url(res/bg4.jpg); 
	background-color: transparent; 
	border-style: groove double;
	border-color: #000000;
	border-width: 5px;
}

.fullcolumn { float: left; width: 99%;}		/* Full width column for a one column site */
			
.halfcolumn { float: left; width: 49%;}		/* Half width column for a two column site. */

.onethirdcolumn { float: left; width: 33%; }		/* One third width column for a three column site */

.twothirdcolumn { float: left; width: 66%; }		/* One third width column for a three column site */

.quartercolumn { float: left; width: 24.5% }		/* One quarter width column for a four column site */

.threequartercolumn { float: left; width: 74.5% }		/* three quarter width column for a four column site */

.onefifthcolumn { float: left; width: 19.5%;}		/* Half width column for a two column site. */
.twofifthcolumn { float: left; width: 39.5%;}		/* Half width column for a two column site. */
.threefifthcolumn { float: left; width: 59.5%;}		/* Half width column for a two column site. */
.fourfifthcolumn { float: left; width: 79.5%;}		/* Half width column for a two column site. */

/* End column Definitions */


/* Images styles */

img {margin: 0 10px} /* all images styling */ 
img.center {float: none } /* center an image */
img.right {float: right}  /* right floating images */
img.left {float: left}   /* left floating images */

/* End image styles */

/* Header and body */

div { padding: 2px 0;}

#hdrimg a {color: #3D3D3D; text-decoration: none; font-weight: bold; font-size: 12px; font-family: Arial, Helvetica, sans-serif;} /*set font for menu */
#hdrimg a:hover {color: #3D3D3D; text-decoration: none; font-weight: bold;}

a {color: #FFFFFF; text-decoration: none}
a:hover {color: #FFA824; text-decoration: underline}


/*-------------Layout----------------*/

#hdrimg {			/* Large image */
	float: left; 			
	width: 100%;
	height: 200px; 

}

#menuimg {
	float: left; 			
	width: 100%;
	background-color: #BCD2EE	; 
	margin-bottom: -0px;
	margin-top: -5px;
}
#ftrimg {			/* Small image */
	float: left; 			
	width: 100%;
	margin-bottom: -13px;
	height: 25px; 
}

#bttmbar { float: left; width: 100%; height: 50px;  }    /* Bottom copyright bar */
/* End Header and body */

/* Font styles */

h1, h2, h3, span#copyright { margin: 0; color: #333333;  font-family: "Futura Md", "Arial Narrow", Verdana, Tahoma, sans-serif; font-weight: 600; text-decoration: none; background: transparent; }
p { margin: 0; color: #333333;  font-family: Arial, Verdana, Tahoma, sans-serif; text-decoration: none; background: transparent; }
p { font-size: 12pt; text-align: justify }
p.center { font-size: 12pt; text-align: center }
p.right { font-size: 12pt; text-align: right }
p.left { font-size: 12pt; text-align: left }
h1 { font-size: 24pt;}	/* site heading */
h2 { font-size: 18pt; }	/* site heading */
h2.blue { font-size: 18pt; color: #104E8B;}	/* sayings */
h3 { font-size: 16pt; }				/* sub headings */
h3.blue { font-size: 16px; color: #104E8B;}	/* sayings */
span#copyright { font-size: 13px; color:#EAEAEA;); }  /* sets the copyright styles */
p.header {text-align: center; margin-top: 0px; } /* align header object */

/* End Fonts */



/*-----------------------------------Other tags-----------------------------------------*/

acronym { border-bottom: 1px dashed #999; cursor: help }

/* lists */
ul { margin: 5px 0 5px 35px; list-style: bullet }
ol { margin: 5px 0 5px 35px; list-style: decimal }
ol li, ul li { color: #82CFFD; font-size: 14px; }

hr {margin: 2px 0px; margin-left: 10px; height: 1px; background: #388E8E; color: #333333; }  /* rule styling */

/* End tags */

/* new menu stuff */
.indentmenu{
font-family:  Tahoma, Verdana, Arial, Helvetica, sans-serif; font-weight: bold;
width: 100%; background: #BCD2EE	; 

}

.indentmenu ul{
margin: 0;
margin-top: 1px;
padding-left: 16%;
float: left;
text-align: center;
width: 100%; /*width of menu*/
background: #BCD2EE	; 
}

.indentmenu ul li{
display: inline;
}

.indentmenu ul li a{
float: left;
color: #000000; /*text color*/
font-size: 8pt;
background: #44B94E center center repeat-x; 
padding: 5px 11px;
text-decoration: none;
border: 1px solid  #333333; /*white divider between menu items*/
width:100px;
}

.indentmenu ul li a:visited{
color: #333333;
}

.indentmenu ul li a:hover, .indentmenu ul li .current{
color: #333333 !important; /*text color of selected and active item*/
padding-top: 5px; /*shift text down 1px for selected and active item*/
padding-bottom: 4px; /*shift text down 1px for selected and active item*/
background: #009900 center center repeat-x;
border-top: 2px groove;
border-color: #595959 #333333 #C0C0C0 #333333; /*set border on active button*/

}
